{
  "name": "bizmob-plugin-push",
  "version": "1.0.0",
  "description": "BizMOB Push Plugin",
  "cordova": {
    "id": "bizmob-plugin-push",
    "platforms": [
      "android"
    ]
  },
  "keywords": [
    "ecosystem:cordova",
    "cordova-android"
  ],
  "author": "",
  "license": "Mobile CnC"
}
